@charset "utf-8";

body{
  background-color: white;
  font-family: Arial;
}

#main-container{
  margin: 150px auto;
  width: 600px;
}

table{
  background-color: white;
  text-align: left;
  width: 100%;
}
th,td{
  border: opace .3;
}
tr:nth-child(even) {
  background-color: #D6EEEE;
}

thead{
  background-color:#D6EEEE;
  border-bottom: solid 5px blue;
  color:antiquewhite
}